<html ng-app="moduleApp">
<head>
<script src="angular.js"></script>
<script src="demoModule.js"></script>
<script src="myModule.js"></script>
<title>Module App</title>
</head>
<body>
<h1>Module App</h1>
<div ng-controller="HelloCtrl as ctrl">
{{ctrl.helloMessage}}



</div>


</body>


</html>